{
    "Login": "Вход на сайт",
    "Hello!": "Здравствуйте!",
    "Email Address": "Электронная почта",
    "Reset Password": "Сбросить пароль",
    "Send Password Reset Link": "Восстановить пароль",
    "Reset Password Notification": "Восстановление пароля",
    "New Password": "Новый пароль",
    "Confirm Password": "Введите пароль еще раз",
    "You are receiving this email because we received a password reset request for your account.": "Вы получили это письмо после поступившего к нам запроса на сброс пароля для Вашей учетной записи.",
    "This password reset link will expire in :count minutes.": "Эта ссылка для восстановления пароля будет действительна :count минут.",
    "If you did not request a password reset, no further action is required.": "Если Вы не запрашивали сброс пароля, никаких дальнейших действий не требуется.",
    "Regards": "С уважением",
    "Your team": "Ваша команда",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "Если кнопка \":actionText\" выше не нажимается, то скопируйте следующую ссылку в адресную строку браузера: ",
    "These credentials do not match our records.": "Электронная почта или пароль указаны неверно",
    "Account was created": "Ваш личный кабинет Alfa создан",
    "Your account was created": "Учетная запись для Вас была создана",
    "Please use your email as login and created password": "Пожалуйста, используйте для входа Вашу электронную почту в качестве логина и пароль, который был автоматически сгенерирован: :password",
    "Go to login": "Перейти к авторизации",
    "Your login": "Ваш логин: :login",
    "Your password": "Ваш пароль: :password",
    "Agency": "Агентство",
    "SelfEmployer": "Самозанятый",
    "SoleProperty": "Индивидуальный предприниматель",
    "Agency name": "Название агентства",
    "Soleprop name": "ФИО индивидуального предпринимателя (полностью)",
    "Inn": "ИНН",
    "Legal address": "Юридический адрес",
    "Phone": "Номер телефона",
    "Email": "Электронная почта",
    "Selfemp name": "ФИО полностью",
    "SelfEmployer name": "ФИО полностью",
    "SoleProperty name": "ФИО полностью",
    "contract status new": "Новый",
    "Agent was created": "Создана новая учетная запись агента",
    "Your account was attached as agent": "Ваша учетная запись была привязана в качестве агента в",
    "Credits": "Ипотека",
    "News": "Новости",
    "Projects": "Проекты",
    "Sale": "Акции",
    "Super admin": "Суперадмин",
    "Company admin": "Администратор агентства",
    "Agent": "Агент",
    "Client": "Клиент",
    "City manager": "Региональный менеджер",
    "Status new": "Новый",
    "Status moderation": "Модерация",
    "Status accepted": "Одобрен",
    "Status declined": "Отклонен",
    "Companies new": "Новые",
    "Companies moderation": "На модерации",
    "Companies accepted": "Одобренные",
    "Companies declined": "Отклоненные"
}